/* ============================================================
    CSS2 specification for TEI Lite P4 (XML Version) 
    Textgrid Version

        -//TEI//DTD TEI Lite XML ver. 1.3//EN

    Author: Adrian Edwards (adrian_edwards@yahoo.com)
    Date:   2000-04-19
    Edited by Sebastian Rahtz (sebastian.rahtz@oucs.ox.ac.uk)
            2001-02-16
	Edited by Moritz Wissenbach (m.wissenbach@gmx.de)
	        2008-04-11
============================================================ */

TEI\.2 {
  
  font-family: serif;
  font-size: 12pt;
  margin-top: 5pt;
  margin-left: 5pt;
  display: block;
  
}


TEI {
 
  font-family: serif;
  font-size: 12pt;
  margin-top: 5pt;
  margin-left: 5pt;
  display: block;
}

teiCorpus {
 
  font-family: serif;
  font-size: 12pt;
  margin-top: 5pt;
  margin-left: 5pt;
  display: block;
		
}


abbr {
  display: inline;
}

add {
  display: inline;
  color: green;
  text-decoration: underline;
}

address {
  display: block;
  margin-top: 2em;
  margin-left: 2em;
  margin-right: 2em;
  margin-bottom: 2em;
}

addrLine {
  display: block;
  white-space: nowrap;
}



argument {
  display: block;
  margin-bottom: 0.5em;
}

author {
  display: inline;
}

    
back {
  display: block;
  border: thin black solid;
  margin-top: 1em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}

bibl {
  display: inline;
}

    
argument > bibl, body > bibl, cit > bibl, div > bibl, div0 > bibl, div1 > bibl, div2 > bibl, div3 > bibl, div4 > bibl, div5 > bibl, div6 > bibl, div7 > bibl, epigraph > bibl, listBibl > bibl > bibl, taxonomy > bibl {
  display: block;
  margin-bottom: 0.5em;
}

biblFull {
  display: inline;
}

    
argument > biblFull, body > biblFull, cit > biblFull, div > biblFull, div0 > biblFull, div1 > biblFull, div2 > biblFull, div3 > biblFull, div4 > biblFull, div5 > biblFull, div6 > biblFull, div7 > biblFull, epigraph > biblFull, listBibl > biblFull > biblFull, taxonomy > biblFull {
  display: block;
  margin-bottom: 0.5em;
}

biblScope {
  display: inline;
}

    
imprint > biblScope {
  display: block;
}

    
body {
  font-family: serif;
  font-size: 100%;
  margin-top: 5pt;
  margin-left: 5pt;
  display: block;  
}

byline {
  display: block;
  font-style: italic;
  margin-bottom: 0.5em;
}

category {
  display: block;
  margin-bottom: 1em;
}

catRef {
  display: block;
}

cell {
  display: table-cell;
}

change {
  display: block;
  margin-bottom: 1em;
  margin-left: 2em;
}

cit {
  display: inline;
}

    
argument > cit, body > cit, div > cit, div0 > cit, div1 > cit, div2 > cit, div3 > cit, div4 > cit, div5 > cit, div6 > cit, div7 > cit, epigraph > cit {
  display: block;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

classCode {
  display: block;
}

classDecl {
  display: block;
  margin-bottom: 1em;
}

closer {
  display: block;
  margin-bottom: 1em;
}

code {
  display: inline;
  font-family: monospace;
}

corr {
  display: inline;
  color: green;
}

creation {
  display: block;
}

date {
  display: inline;
}

    
change > date, publicationStmt > date {
  display: block;
  font-weight: bold;
}

dateline {
  display: inline;
}

del {
  display: inline;
  color: red;
  text-decoration: line-through;
}

distributor {
  display: block;
  margin-bottom: 0.5em;
}

body > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div1;
}

body > div > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div2;
}

body > div > div > div {
  display: block;
  margin-bottom: 1em;
  counter-increment: div3;
}

div1 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div1;
  counter-reset: div2;
}

div2 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div2;
  counter-reset: div3;
}

div3 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div3;
  counter-reset: div4;
}

div4 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div4;
  counter-reset: div5;
}

div5 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div5;
  counter-reset: div6;
}

div6 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div6;
  counter-reset: div7;
}

div7 {
  display: block;
  margin-bottom: 1em;
  counter-increment: div7;
}

divGen {
  display: block;
}

docAuthor {
  display: block;
  margin-bottom: 0.5em;
}

    
byline docAuthor {
  display: inline;
}

    
titlePage docAuthor {
  font-size: 150%;
}
    
titlePage docTitle {
  font-size: 200%;
}

    
edition {
  display: block;
  margin-bottom: 0.5em;
}

    
bibl edition {
  display: inline;
}

    
editionStmt {
  display: block;
  margin-bottom: 1em;
}

editor {
  display: block;
  margin-bottom: 0.5em;
}

    
bibl editor {
  display: inline;
}

    
editorialDecl {
  display: block;
  margin-bottom: 1em;
}

eg {
  font-family: monospace;
  padding-top: 3mm;
  padding-left: 4pt;
  padding-bottom: 2pt;
  display: block;
  margin-top: 12pt;
  margin-bottom: 12pt;
  white-space: pre;
  background-color: #FFCC99;
}

    
argument > eg, body > eg, div > eg, div0 > eg, div1 > eg, div2 > eg, div3 > eg, div4 > eg, div5 > eg, div6 > eg, div7 > eg, epigraph > eg {
  display: block;
  margin-bottom: 1em;
}

emph {
  display: inline;
  font-style: italic;
}

epigraph {
  display: block;
  margin-bottom: 1em;
  text-align: center;
}

    
extent {
  display: block;
  margin-bottom: 1em;
}

    
bibl extent {
  display: inline;
}

    
figure {
  display: block;
  margin-bottom: 1em;
}
    figure:after {
	content: attr(figDesc); 
	}

foreign {
  display: inline;
  font-style: italic;
}

formula {
  display: inline;
  font-style: italic;
}

front {
  display: block;
  margin-bottom: 1em;
  padding-top: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
}

funder {
  display: block;
  margin-bottom: 0.5em;
}

gap {
  display: block;
}

    
gap:after {
  content: "[...]";
  font-style: italic;
}

gi {
  display: inline;
  font-family: sans-serif;
  color: blue;
}

    
gi:before {
  content: "<";
}

    
gi:after {
  content: ">";
}

    
gloss {
  display: inline;
}

group {
  display: block;
  margin-bottom: 1em;
}

body > div > head {
  display: block;
  font-size: 120%;
  padding-top: 14pt;
  padding-bottom: 10pt;
  color: red;
  background-color: yellow;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

body > div > div > head {
  display: block;
  font-size: 100%;
  padding-top: 14pt;
  padding-bottom: 10pt;
  color: red;
  background-color: yellow;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

body > div > div > div > head {
  display: block;
  font-size: 100%;
  padding-top: 14pt;
  padding-bottom: 10pt;
  color: red;
  background-color: yellow;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

div1 > head:before {
  content: counter(div1) ". ";
  color: red;
}

div2 > head:before {
  content: counter(div1) "." counter(div2) ". ";
  color: red;
}

div3 > head:before {
  content: counter(div1) "." counter(div2) "." counter(div3) ". ";
  color: red;
}

body > div > head:before {
  content: counter(div1) ". ";
  color: red;  
}

body > div > div > head:before {
  content: counter(div1) " " counter(div2) ". ";
  color: red;
}

hi {
  display: inline;
  font-weight: bolder;
}

    
hi[rend="italic"] {
  display: inline;
  font-style: italic;
  font-weight: inherit;
}

hi[rend="bold"] {
	font-weight: bolder;
}

hi[rend="spaced"] {
	font-stretch: wider; 
}



ident {
  display: inline;
  font-family: monospace;
}

idno {
  display: block;
  margin-bottom: 1em;
}

    
bibl idno {
  display: inline;
}

        
imprint {
  display: inline;
}

index {
  display: block;
}

interp {
  display: block;
}

interpGrp {
  display: block;
}

item {
  display: list-item;
  margin-left: 12pt;
}

    
item:before {
  display: marker;
  content: attr(n);
}

    
change item {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 1em;
  margin-top: 0.5em;
}

keywords {
  display: block;
  margin-bottom: 0.5em;
}

kw {
  display: inline;
  font-style: italic;
}

l {
  display: block;
  white-space: nowrap;
}

label {
  display: inline;
  font-weight: bold;
}

    
argument > label, body > label, div > label, div0 > label, div1 > label, div2 > label, div3 > label, div4 > label, div5 > label, div6 > label, div7 > label, epigraph > label {
  display: block;
  font-weight: bold;
}

langUsage {
  display: block;
  margin-bottom: 1em;
}


lb.after {
  content: attr(n);
  font-size: 1ex;
  bottom: -0.5ex;
  color: gray;
}

 

lb:before {
    content: "\A";
}


lg {
  display: block;
  margin-bottom: 0.5em;
}

list {
  display: block;
  list-style-type: none;
  margin-bottom: 1em;
  margin-left: 2em;
  margin-top: 1em;
}

    
list[rend="runon"] {
  display: inline;
}

    
list[type="bulleted"] {
  list-style-type: disc;
  list-style-position: outside;
}

list[type="ordered"] {
  list-style-type: disc;
  list-style-position: outside;
}

    
list[type="ordered"] {
  list-style-type: decimal;
  list-style-position: outside;
}

    
list[type="numbered"] {
  list-style-type: decimal;
  list-style-position: outside;
}

    
listBibl {
  display: block;
  margin-bottom: 0.5em;
}

mentioned {
  display: inline;
  font-style: italic;
}

milestone, pb, anchor {
  display: inline;
  font-size: 8pt;
}

pb:after {
  content: attr(n);
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 1em;
  text-align: center;
}


name {
  display: inline;
}

note {
  display: inline;
  font-size: 80%;
  color: #999999;
}

/**
note[n]:before {
  content: attr(n);
  vertical-align: super;
}

    
note[place="left"] {
  float: left;
}

    
note[place="right"] {
  float: right;
}

    
note[place="inline"], note[place="unspecified"] {
  display: inline;
}
*/

notesStmt {
  display: block;
  margin-bottom: 1em;
}

num {
  display: inline;
}

opener {
  display: block;
  margin-bottom: 0.5em;
}

orig {
  display: inline;
}

p {
  display: block;
  margin-bottom: 0.5em;
}


    

    
principal {
  display: block;
  margin-bottom: 0.5em;
}

ptr {
  display: block;
}

publicationStmt {
  display: block;
  margin-bottom: 1em;
}

publisher {
  display: inline;
}

    
imprint > publisher, publicationStmt > publisher {
  display: block;
  margin-bottom: 0.5em;
}

pubPlace {
  display: inline;
}

    
imprint > pubPlace, publicationStmt > pubPlace {
  display: block;
  margin-bottom: 0.5em;
}

q {
  display: inline;
  quotes: '"' '"' "'" "'";
  margin-top: 0em;
  margin-left: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
}

    
q[rend="display"], argument > q, body > q, cit > q, div > q, div0 > q, div1 > q, div2 > q, div3 > q, div4 > q, div5 > q, div6 > q, div7 > q, epigraph > q {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 3em;
  margin-right: 3em;
  quotes: none;
}

    
q:before {
  content: open-quote;
}

    
q:after {
  content: close-quote;
}

    
ref {
  display: inline;
  color: blue;
  text-decoration: underline;
}

refsDecl {
  display: block;
  margin-bottom: 1em;
}

reg {
  display: inline;
  font-style: italic;
}

rendition {
  display: block;
  margin-bottom: 0.5em;
}

resp {
  display: inline;
}

respStmt {
  display: block;
}

    
bibl respStmt {
  display: inline;
}

    
row {
  display: table-row;
}

rs {
  display: inline;
}

s {
  display: inline;
}

salute {
  display: block;
  margin-bottom: 0.5em;
}

samplingDecl {
  display: block;
  margin-bottom: 1em;
}

seg {
  display: inline;
}

seriesStmt {
  display: block;
  margin-bottom: 1em;
}

/* TG-1549: choice and content */
/*choice:before {
	content: "[";
	color: #ddd;
	font-weight: bold;
}
choice:after {
	content: "]";
	color: #ddd;
	font-weight: bold;
}
*/

sic {
  display: inline;
  color: red;
}

sic:after {
  content: "[sic]";
  color: #bbb;  
  vertical-align: super;
  font-size: 80%;
}

expan {
	display: inline;
	color: gray;
}
expan:before {
	content: " (";
	color: #ddd;
	font-weight: bold;
}
expan:after {
	content: ") ";
	color: #ddd;
	font-weight: bold;
}

reg {
	display: inline;
	color: gray;
}
reg:after { 
  content: "[reg]";
  color: #bbb;  
  vertical-align: super;
  font-size: 80%;
}

signed {
  display: block;
  text-align: right;
}

soCalled {
  display: inline;
  font-style: italic;
  quotes: "'" "'";
}

    
soCalled:before {
  content: open-quote;
}

    
soCalled:after {
  content: close-quote;
}

    
sp {
  display: block;
  margin-bottom: 0.5em;
  margin-left: 2em;
}

speaker {
  display: inline;
  font-weight: bold;
}

sponsor {
  display: block;
  margin-bottom: 0.5em;
}

stage {
  display: inline;
  font-style: italic;
}

table {
  text-align: center;
  display: table;
  margin-left: 2em;
  margin-right: 2em;
}

tagsDecl {
  display: block;
  margin-bottom: 1em;
}

tagUsage {
  display: block;
  margin-bottom: 0.5em;
}

taxonomy {
  display: block;
  margin-bottom: 0.5em;
}

term {
  font-family: sans-serif;
  color: blue;
  display: inline;
}

textClass {
  display: block;
  margin-bottom: 0.5em;
}

time {
  display: inline;
}

title {
  display: inline;
}

    
seriesStmt > title, titleStmt > title {
  display: block;
  font-size: 150%;
  margin: 12pt;
}

titlePage {
  display: block;
  border: thin black solid;
  margin-bottom: 2em;
  text-align: center;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}

titlePart {
  display: block;
}

titleStmt {
  display: block;
  font-family: sans-serif;
  font-size: 130%;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
  color: black;
}

trailer {
  display: block;
  margin-bottom: 1em;
}

unclear {
  display: inline;
  color: silver;
  font-style: italic;
}

xptr {
  display: block;
}

xref {
  display: inline;
  color: blue;
  text-decoration: underline;
}

    
xref:hover {
  background-color: blue;
  color: white;
}

/* header-related material */

 
teiHeader {
  display: block;
  color: gray;
  background-color: #ffedc7;    /* some light beige */
  border: thick solid black; /*  border-width border-style border-color  */
  margin-bottom: 2em;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}



titleStmt > author {
  display: block;
  margin-bottom: 1em;
}

authority {
  display: block;
  margin-bottom: 0.5em;
}

availability {
  display: block;
  margin-bottom: 0.5em;
}



sourceDesc {
  display: block;
  border: thin solid black; /*  border-width border-style border-color  */
  margin-bottom: 1em;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}

revisionDesc {
  display: block;
  margin-bottom: 1em;
}
catDesc {
  display: block;
  margin-bottom: 0.5em;
}


encodingDesc {
  display: block;
  margin-bottom: 1em;
}

profileDesc {
  display: block;
  margin-bottom: 1em;
}

projectDesc {
  display: block;
  margin-bottom: 1em;
}


        
docDate {
  display: block;
  margin-bottom: 0.5em;
}

    
docImprint docDate {
  display: inline;
}

    
docEdition {
  display: block;
  margin-bottom: 0.5em;
}

docImprint {
  display: block;
  margin-bottom: 0.5em;
}

docTitle {
  display: block;
  font-weight: bold;
  margin-bottom: 0.5em;
}


/* addition specific to the edition "Der junge Goethe" 
   added by Fotis Jannidis  19.11.2001   */

p [rend="ProsaMitErsteinzug"] {        /* FIXME Delete */
  text-indent: 0.5cm;
}

p[rend="BinnenTrennZeichen"] {
  text-align: center;
}

div1 head {
  display: block;
  font-family: serif;
  font-size: 16pt; 
  margin-top: 5pt;
  text-align: center;
}

div2 head {
  display: block;
  font-family: serif;
  font-size: 14pt; 
  margin-top: 25pt;
  font-weight: bold;
  text-align: center;
}

div3 head  {
  display: block;
  font-family: serif;
  font-size: 14pt; 
  font-weight: bold;
  margin-top: 18pt;
  text-align: left;
}

div4 head  {
  display: block;
  font-family: serif;
  font-size: 12pt; 
  font-weight: bold;
  margin-top: 14pt;
  text-align: left;
}

div5 head  {
  display: block;
  font-family: serif;
  margin-top: 10pt;
  text-align: left;
}

div6 head  {
  display: block;
  font-family: serif;
  margin-top: 5pt;
  text-align: left;
}

div7 head  {
  display: block;
  font-family: serif;
  margin-top: 5pt;
  text-align: left;
}

text {
  display: block;
}

fileDesc {
  display: block;
}


